{ pkgs, ... }:
{
    imports = [
        ./cups.nix
    ];

    environment.systemPackages = with pkgs; [
        anydesk
        openboard
        trilium-desktop
        libreoffice-qt-fresh
    ];

    virtualisation.virtualbox.host = {
        enable = true;
    };

    # Zen Browser configuration
    home-manager.sharedModules = [./home.nix];
}